POWERdraft 2007 compatibility with AutoCAD 2007

Answer ID 1994
Published 11/22/2006 11:31 AM
Updated 04/28/2010 05:51 PM

When installing POWERdraft 2007, I get the error message "Setup was unable to find an installed version of AutoCAD 2007. Please make sure that AutoCAD 2007 is installed and then run setup again."  Why do I get this error?

If you don't have AutoCAD 2007 installed, likely this message will occur during POWERdraft 2007 installation. Since POWERdraft 2007 is only compatible with Autodesk's AutoCAD 2007 application, using it with any other AutoCAD derivative products (AutoCAD Building System 2007, Architectural 2007, Mechanical 2007 etc...) is not supported. 

If you are running AudoCAD 2007 on a system which meets all of the system requirements for Powerdraft 2007 and you are still unable to install the drivers, you may install the drivers manually by performing the steps below: 

(1) Unzip the Powerdraft drivers to your hard drive.
(2) Navigate to the folder where the Powerdraft installation files were extracted to.  Copy the files nvGL9.hdi and nvGL9en.dll to [AutoCAD directory]\drv\
(3) Start AutoCAD 2007
(4) Open AutoCAD's Options dialog through 'Tools -> Options...'
(5) Go to the 'System' tab and click the 'Performance Settings' button to open the 'Adaptive Degradation and Performance Tuning' dialog.
(6) Under 'Hardware and performance tuning', click the 'Manual Tune' button to open the 'Manual Performance Tuning' dialog.
(7) Under 'Driver name' choose nvgl9.hdi.
(8) After that, click OK to apply the new settings.

Driver Introduction:

NVIDIA POWERdraft is a Heidi(R) performance driver for AutoCAD(R) 2007, and replaces the wopengl9.hdi driver that ships with AutoCAD 2007.

As a 3D Heidi driver, NVIDIA POWERdraft provides 3D hardware acceleration but does not influence AutoCAD's 2D graphics pipeline.

NVIDIA POWERdraft version 15.08 is based on Heidi 9.0, and is NOT backward compatible with AutoCAD 2004, 2005 or 2006.

System Requirements Overview:

Before you install and use this driver, you must have the following:

* Windows(R) XP/2000 operating system

* A graphics card based on the NVIDIA Quadro(TM) GPU

* NVIDIA ForceWare Graphics Driver for Windows XP

* AutoCAD 2007 already installed

Was this answer helpful?
Your rating has been submitted, please tell us how we can make this answer more useful.


Chat online with one of our support agents



Contact Support for assistance